@import theme

.legend
    display: flex
    justify-content: space-between
    align-items: center
    flex-wrap: wrap

    padding: 1em 1.25em
    margin-bottom: 10px
    box-sizing: border-box

    border-bottom: 1px solid #a2a2a2
    color: #666666
    font-size: 12px

    .name
        flex: 0 1 350px

    .value, .unit
        flex: 1 1 200px
        text-align: center

.info
    padding: 40px 30px
    box-sizing: border-box

    background-color: $foregroundColor
    box-shadow: 0 0 20px -5px rgba(33, 33, 33, 0.25)

    h2
        font-size: 1.75em
        color: $primaryColor

    h3
        color: $primaryColor
        margin-top: 20px

    .other-info
        display: flex
        align-items: center

        margin: 0

        font-size: 14px
        font-weight: 300

        > b
            font-weight: 500

        > mat-icon
            margin-right: 5px

            width: auto
            height: auto
            font-size: 14px

    > p + p
        margin-top: 10px

.values
    > * + *
        display: block
        margin-top: 10px

.values-container
    margin-top: 20px
    margin-bottom: 20px

    .title-section
        display: flex
        align-items: center
        justify-content: space-between

        padding: 0 1.25em
        box-sizing: border-box

        h3
            color: $primaryColor
            font-size: 1.25em
